<?xml version="1.0" encoding="utf-8"?>
<LanguageData>
  <RadioactiveFallout.label>放射性沉降物</RadioactiveFallout.label>
  <RadioactiveFallout.description>一缕放射性烟雾和灰烬已经喷射到空气中，并将在周围地区定居。</RadioactiveFallout.description>
  <NuclearFallout.label>核辐射</NuclearFallout.label>
  <NuclearFallout.description>一股放射性的烟雾和核爆炸产生的灰烬已经喷射到空气中，并将在周围地区定居。</NuclearFallout.description>
</LanguageData>